Subject: acka-games-digest V3 #67
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Friday, April 10 1998        Volume 03 : Number 067

----------------------------------------------------------------------

Date: Fri, 10 Apr 1998 00:44:17 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Fictionary Round 1 a real bummer

On Thu, 9 Apr 1998, Joel Ricker wrote:

> > Two people correctly guessed the definition of gangrel:
> > Wanderer; vagrant. (or Wandering; vagrant, depending upon your
> > dictionary).
> 
> Missing part of the definition: wanderering or vagrant vampire.  
> Indiginous to the World of Darkness.
> 
> -- Joe Java 
> 

Indeed.  Gangrel is actually the first fictionary word someone has
selected that I had seen before.  The most prominent example of it I could
remember was from one of the card games, the one with vampires (whose name
I've forgotten); but since I knew I had seen it in other contexts as well
I decided it couldn't refer specifically to vamps.

                                 - Vynd

[email-masked]

------------------------------

Date: Fri, 10 Apr 1998 03:36:37 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Spades R4 T2

On Thu, 9 Apr 1998, Aaron V. Humphrey wrote:

> 
> > > > I lead the Ace of Hearts to the first trick.
> > > 9 of hearts.
> > Three of hearts.
> Queen of Hearts.

Trick 2:
5 of Clubs.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Fri, 10 Apr 1998 04:43:52 -0400 (EDT)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Spades R4 T2

> Trick 2:
> 5 of Clubs.

7 of clubs

------------------------------

Date: Fri, 10 Apr 1998 11:22:58 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Re: Acka: WUA Round 2 Results

> Linker in that event nearly unreachable.  What would you say to amending
> the Rules to allow the Linker one point for each player who failed to
> submit a link word or submitted an invalid one?  Perhaps a bonus could be
> allowed in the unlikely case that no player was able to submit one.  In
> either case, the Linker would be required to submit eir valid word to the
> Referee or lose 3 points.
> 
> The only problem with this is that it's near-impossible to distinguish
> between those players who did not submit a link word because they were
> unable to think of one (a testament to the skill of the Linker) and those
> who simply forgot (a testament to the apathy of the Confused).  This is
> unfortunate, but I can't really think of a better solution.
> 
I don't think we need to 'compensate' people for being Linker, as everyone
has a go. It is my feeling that neither of these words have been
particularly difficult, and I think that such a proposed change would
result in rewarding the Linker for other people's laziness or
preoccupation with Real World activities.

I am happy with the rules regarding this as they stand.

Koxvolio

------------------------------

Date: Fri, 10 Apr 1998 12:14:00 -0400 (EDT)
From: [email-masked] (Micah Smukler)
Subject: Acka: *ping*

Today is Friday, the 10th day of April, and the Machine That Goes *ping*
Has Gone *ping* today. Since I have been scholar, the Machine has gone
*ping* 8 times.

------------------------------

Date: Fri, 10 Apr 1998 19:20:19 -0400 (EDT)
From: "Joel Ricker" <[email-masked]>
Subject: Re: Acka: Fictionary Round 1 a real bummer

> On Thu, 9 Apr 1998, Joel Ricker wrote:
> 
> > > Two people correctly guessed the definition of gangrel:
> > > Wanderer; vagrant. (or Wandering; vagrant, depending upon your
> > > dictionary).
> > 
> > Missing part of the definition: wanderering or vagrant vampire.  
> > Indiginous to the World of Darkness.
> > 
> > -- Joe Java 

> Indeed.  Gangrel is actually the first fictionary word someone has
> selected that I had seen before.  The most prominent example of it I could
> remember was from one of the card games, the one with vampires (whose name
> I've forgotten); but since I knew I had seen it in other contexts as well
> I decided it couldn't refer specifically to vamps.
> 
>                                  - Vynd

What I was referring to and what Vynd sort of remembered is the World 
of Darkness roleplaying system.  Part of the system involved player 
characters as Vampires, living under the rules of certain clans who 
each had particular lifestyles (some devoted to art, others politics, 
etc).  The Gangrels were a clan in that game.  The card game Vynd was 
thinking of was later based on the game.

- -- Joe Java
Have a Harfy Day!

- -----------------------------------------------------------------
     Joel Ricker [] [email-masked] [] ICQ# 6244364
                The Imperial Emporer of ImpNom #28
         http://www.Geocities.com/TimesSquare/Arena/1047/
- -----------------------------------------------------------------
              That's my story and I'm sticking to it.
- -----------------------------------------------------------------

------------------------------

Date: Fri, 10 Apr 1998 19:31:44 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Re: Acka: Spades R4 T2

On Thu, 9 Apr 1998, Joshua Herreshoff wrote:

> > Trick 2:
> > 5 of Clubs.
> 
> 7 of clubs

King of clubs.

- -Jack Nicklaus

What's another word for thesaurus? 

------------------------------

Date: Fri, 10 Apr 1998 23:27:33 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Spades R4 T2

> > > Trick 2:
> > > 5 of Clubs.

> > 7 of clubs

> King of clubs.

3 of Clubs.  Hubert's trick.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Holly Cole Trio:Don't Smoke In Bed
Current Book--Sean Stewart:The Night Watch
Error #56: Nut loose on keyboard.

------------------------------

End of acka-games-digest V3 #67
*******************************